@import "~sass/media";
@import "~sass/variables";
.order-cancel-popup-wrap {
  width: 40vw;
  margin: 1.5rem;
  @media (min-width: 320px) and (max-width: 767px) {
    width: 70vw;
  }
}
.form-close {
  float: right;
  position: relative;
  top: 0;
  color: #a7a7a7;
  button {
    border: none;
    background: none;
    cursor: pointer;
    outline: none;
  }
}
.common-form-field-width {
  width: 100%;
}
.common-popup-header {
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
}
